RubyGems Navigation menu

wrest 2.1.0

This version has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versies:

  1. 3.0.0 - April 20, 2018 (39 KB)
  2. 2.2.0 - April 24, 2017 (39 KB)
  3. 2.1.9 - January 13, 2017 (39 KB)
  4. 2.1.7 - April 22, 2016 (39 KB)
  5. 2.1.6 - April 21, 2016 (39 KB)
  6. 2.1.0 - November 26, 2015 (38,5 KB) verwijderd
Toon alle versies (75 totaal)

Requirements:

To use Memcached as caching back-end, install the 'dalli' gem.

To use multipart post, install the 'multipart-post' gem.

To use curl as the http engine, install the 'patron' gem. This feature is not available (and should be unneccessary) on jruby.

To use eventmachine as a parallel backend, install the 'eventmachine' gem.

Eigenaren:

Yanked by:

Authors:

  • Sidu Ponnappa, Niranjan Paranjape

SHA 256 checksum:

1466ba5c4fc2c07221ec624f6ff3996e20ff6b56cf53d308b0670650126a972a

Total downloads 167.812

Voor deze versie 3

Licenses:

N/A

Required Ruby Version: >= 0

Required Rubygems Version:

Links: